<?php

namespace App\Models;

use Intuit\Models\ProviderToken as ProviderTokenBase;

use App\Traits\SiteID;

class ProviderToken extends ProviderTokenBase
{
	use SiteID;

	protected $dates = [
		'access_token_expires_at',
		'refresh_token_expires_at',
	];

	/* RELATIONS */

	public function provider()
	{
		return $this->belongsTo(ProviderOauth::class,'provider_oauth_id');
	}
}