<?php

namespace App\Models\Supplier;

use App\Interfaces\SupplierItem;
use App\Models\Product\Phone as ProductVoip;

final class Phone extends Type implements SupplierItem
{
	protected const category_name = 'Telephone';

	protected $table = 'supplier_phone';

	/* INTERFACES */

	public function getBillingIntervalAttribute(): int
	{
		return 1;	// Monthly
	}

	public function products()
	{
		return $this->hasMany(ProductVoip::class,'supplier_item_id','id');
	}
}