@extends('adminlte::layouts.app')

@section('htmlheader_title')
	{{ trans('adminlte_lang::message.servererror') }}
@endsection
@section('page_title')
	307
@endsection

@section('contentheader_title')
	Not updated yet
@endsection
@section('contentheader_description')
@endsection

@section('main-content')
	<div class="error-page">
		<h2 class="headline text-red">307</h2>
		<div class="error-content">
			<h3><i class="fa fa-warning text-red"></i> Oops! Not updated yet!</h3>
			<p>
				That data is still on the old site. You'll be redirected in <b>5</b> seconds.<br>
				(You might be asked to login again.) <br><br>
				Here: <a href="{{ $exception->getMessage() }}"><b>{{ $exception->getMessage() }}</b></a><br><br>
				Back to <a href="{{ url('home') }}">home</a>
			</p>
			<br>
		</div>
	</div><!-- /.error-page -->

	<script type="text/javascript">
        setTimeout(function () {
            window.location.href = '{{ $exception->getMessage() }}';
        }, 5000);
	</script>
@append