<div class="row">
	<div class="col-12">
		<div class="card card-info">
			<div class="card-header">
				<h3 class="card-title">Pending Transactions</h3>
			</div>

			<div class="card-body">
				<table class="table table-sm">
					<thead>
					<tr>
						<th>Service Charge</th>
						<th class="text-right">Quantity</th>
						<th class="text-right">Rate</th>
						<th class="text-right">Amount</th>
					</tr>
					</thead>

					<tbody>
					@foreach ($charges as $co)
						<tr>
							<td>{{ $co->type_name }}</td>
							<td class="text-right">{{ number_format($co->quantity,2) }}</td>
							<td class="text-right">${{ number_format($co->amount,2) }}</td>
							<td class="text-right">${{ number_format($co->amount*$co->quantity,2) }}</td>
						</tr>
					@endforeach
					</tbody>
				</table>
			</div>
		</div>
	</div>
</div>