@if(($x=$list)->count())
	<div class="card card-light">
		<div class="card-header">
			<h1 class="card-title">Pending Charges</h1>
		</div>

		<div class="card-body">
			<table class="table table-hover">
				<thead>
				<tr>
					<th>ID</th>
					<th>Date Created</th>
					<th>Date Charge</th>
					<th>Service</th>
					<th>Type</th>
					<th>Description</th>
					<th class="text-right">Total</th>
				</tr>
				</thead>

				<tbody>
				@foreach ($x as $co)
					<tr>
						<td><a href="{{ url('a/charge/addedit',[$co->id]) }}">{{ $co->id }}</a></td>
						<td>{{ $co->created_at->format('Y-m-d') }}</td>
						<td>{{ $co->charge_at ? $co->charge_at->format('Y-m-d') : '-' }}</td>
						<td>{{ $co->service->sid }}</td>
						<td>{{ $co->type }}</td>
						<td>{{ $co->description }}</td>
						<td class="text-right">{{ number_format($co->quantity*$co->amount,2) }}</td>
					</tr>
				@endforeach
				</tbody>
			</table>
		</div>
	</div>
@endif