@extends('adminlte::layouts.app')

@section('htmlheader_title')
	{{ $o->name ?: 'New Product' }}
@endsection
@section('page_title')
	{{ $o->name ?: 'New Product' }}
@endsection

@section('contentheader_title')
	{{ $o->name ?: 'New Product' }}
@endsection
@section('contentheader_description')
@endsection

@section('main-content')
	<div class="row">
		<div class="col-12">
			<div class="card">
				<div class="card-header bg-dark d-flex p-0">
					<ul class="nav nav-pills w-100 p-2">
						<li class="nav-item"><a class="nav-link active" href="#details" data-toggle="tab">Detail</a></li>
						<li class="nav-item"><a class="nav-link" href="#services" data-toggle="tab">Services</a></li>
					</ul>
				</div>

				<div class="card-body">
					<div class="tab-content">
						<div class="tab-pane fade active show" id="details" role="tabpanel">
							@include('product.widget.detail')
						</div>

						<div class="tab-pane fade" id="services" role="tabpanel">
							@include('product.widget.services')
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
@endsection