<!-- $o = Product::class -->
<div class="row">
	@if(count($o->services))
		<div class="col-6">
			<table class="table table-hover">
				<thead>
				<tr>
					<th>ID</th>
					<th>Date Start</th>
					<th>Date Stop</th>
					<th>Data Invoiced</th>
					<th>Active</th>
					<th class="text-right">Charge</th>
				</tr>
				</thead>

				<tbody>
				@foreach ($o->services as $so)
					<tr>
						<td><a href="{{ url('u/service',[$so->id]) }}">{{ $so->sid }}</a></td>
						<td>{{ $so->start_at ? $so->start_at->format('Y-m-d') : '-' }}</td>
						<td>{{ $so->stop_at ? $so->stop_at->format('Y-m-d') : '-' }}</td>
						<td>{{ $so->invoice_to ? $so->invoice_to->format('Y-m-d') : '-' }}</td>
						<td>{{ $so->active ? 'YES' : 'NO' }}</td>
						<td class="text-right">{{ number_format($so->billing_charge,2) }}</td>
					</tr>
				@endforeach
				</tbody>
			</table>
		</div>

	@else
		<p>No services use this product.</p>
	@endif
</div>