<!-- $o=Service\Broadband::class -->
<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Number',
			'icon'=>'fas fa-phone',
			'id'=>'service_number',
			'old'=>'broadband.service_number',
			'name'=>'broadband[service_number]',
			'value'=>$o->service_number ?? '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-7">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Address',
			'icon'=>'fas fa-map',
			'id'=>'service_address',
			'old'=>'broadband.service_address',
			'name'=>'broadband[service_address]',
			'value'=>$o->service_address ?? '',
		])
	</div>
</div>

<div class="row">
	<div class="col-12 col-sm-9 col-md-12 col-xl-7">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Username',
			'icon'=>'fas fa-user',
			'id'=>'service_username',
			'old'=>'broadband.service_username',
			'name'=>'broadband[service_username]',
			'value'=>$o->service_username ?? '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-5 col-xl-5">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Password',
			'icon'=>'fas fa-lock',
			'id'=>'service_password',
			'old'=>'broadband.service_password',
			'name'=>'broadband[service_password]',
			'value'=>$o->service_password ?? '',
		])
	</div>
</div>

<hr>
<p class="h6">Service Dates</p>

<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_date',[
			'label'=>'Connect Date',
			'id'=>'connect_at',
			'old'=>'broadband.connect_at',
			'name'=>'broadband[connect_at]',
			'value'=>$o->connect_at ? $o->connect_at->format('Y-m-d') : '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_date',[
			'label'=>'Billing Start Date',
			'id'=>'invoice_next_at',
			'old'=>'invoice_next_at',
			'name'=>'invoice_next_at',
			'value'=>$o->service->invoice_next_at ? $o->service->invoice_next_at->format('Y-m-d') : ($o->connect_at ? $o->connect_at->format('Y-m-d') : ''),
		])
	</div>
</div>

<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_date',[
			'label'=>'Contract End',
			'id'=>'expire_at',
			'old'=>'broadband.expire_at',
			'name'=>'broadband[expire_at]',
			'value'=>$o->expire_at ? $o->expire_at->format('Y-m-d') : ($o->connect_at ? $o->connect_at->addMonths($o->contract_term)->format('Y-m-d') : ''),
		])
	</div>
</div>

<hr>
<p class="h6">IP Address</p>
<div class="row">
	<div class="col-12 col-lg-5">
		@include('adminlte::widget.form_text',[
			'label'=>'IPv4 Address',
			'icon'=>'fas fa-map-marker',
			'id'=>'ipaddress',
			'old'=>'broadband.ipaddress',
			'name'=>'broadband[ipaddress]',
			'value'=>$o->ipaddress ?? '',
		])
	</div>

	<div class="col-12 col-lg-7">
		<div class="form-group">
			@include('adminlte::widget.form_text',[
			'label'=>'IPv6 Address',
			'icon'=>'fas fa-map-marker-alt',
			'id'=>'ip6address',
			'old'=>'broadband.ip6address',
			'name'=>'broadband[ip6address]',
			'value'=>$o->ip6address ?? '',
			])
		</div>
	</div>
</div>