<!-- $o = App\Models\Service\Email::class -->
<div class="card">
	@if($o->service->isPending())
		<div class="ribbon-wrapper ribbon-lg">
			<div class="ribbon bg-warning">
				Pending
			</div>
		</div>
	@endif

	<div class="card-header bg-gray-dark">
		<h3 class="card-title">Email Hosting Details</h3>
	</div>

	<div class="card-body bg-gray-dark">
		<table class="table table-sm">
			<tr>
				<th>Domain Name</th>
				<td>{{ $o->service->name }}</td>
			</tr>
			@if($o->service_connect_date)
				<tr>
					<th>Connected</th>
					<td>{{ $o->service_connect_date->format('Y-m-d') }}</td>
				</tr>
			@endif
			@if ($o->inContract())
				<tr>
					<th>Contract Term</th>
					<td>{{ $o->service->contract_term }} months</td>
				</tr>
				<tr>
					<th>Contract End</th>
					<td>{{ $o->service->contract_end->format('Y-m-d') }} <small>({{ $o->service->contract_end->diffForHumans() }})</small></td>
				</tr>
			@endif
			<tr>
				<th>Cancel Notice</th>
				<td>Before renewal</td>
			</tr>
		</table>
	</div>
</div>