<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
	public $timestamps = FALSE;

	/* RELATIONS */

	/**
	 * The currency this country belongs to
	 */
	public function currency()
	{
		return $this->belongsTo(Currency::class);
	}

	public function taxes()
	{
		return $this->hasMany(Tax::class);
	}
}