<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Rtm extends Model
{
	use HasFactory;

	protected $table = 'rtm';
	public $timestamps = FALSE;

	/* RELATIONS */

	/**
	 * Subordinate RTM entries
	 *
	 * @return \Illuminate\Database\Eloquent\Relations\HasMany
	 */
	public function children()
	{
		return $this->hasMany(self::class,'parent_id');
	}
}