@component('mail::message',['site'=>$site])
# Your order was rejected.

@component('mail::panel')

@component('mail::table')
| Service     | Details           |
| :---------- | :---------------- |
| Account     | {{ $service->account->name }} |
| Service ID  | {{ $service->sid }} |
| Product     | {{ $service->product->name }} |
@switch($service->category)
@case('BROADBAND')
| Address     | {{ is_object($service->type) ? $service->type->service_address : 'Not Supplied' }} |
@break;
@case('PHONE')
| Address     | {{ is_object($service->type) ? $service->type->service_address : 'Not Supplied' }} |
| Supplier Details | {{ join(':',$service->order_info) }} |
@break;
@endswitch
@endcomponent

**REASON:** {{ $reason }}

@endcomponent

Thanks,<br>
{{ config('app.name') }}
@endcomponent