@component('mail::message',['site'=>$site,'heading'=>'Password Reset'])
Hi {{ isset($user) ? $user->full_name.',' : '' }}

You are receiving this email because we received a password reset request for your account.

If you did not request a password reset, no further action is required.

To reset your password, please follow this link, or click on the URL below:
@component('mail::panel',['url'=>$reset_link])
	Reset Password
@endcomponent

@component('mail::subcopy')
	Reset password: {{ $reset_link }}
@endcomponent

Thanks,<br>
{{ config('mail.from.name') }}
@endcomponent