@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Bad Authentication
@endsection
@section('page_title')
	403
@endsection

@section('contentheader_title')
	Authentication Required
@endsection
@section('contentheader_description')
	Authentication Failed
@endsection

@section('main-content')
	<div class="error-page">
		<h2 class="headline text-red">403</h2>
		<div class="error-content">
			<h3><i class="fa fa-warning text-red pt-4"></i> Oops! Bad Authentication</h3>
			<p>
				Sorry, your authentication failed.<br>
				Message: <b>{{ $exception->getMessage() }}</b><br>
				Back to <a href="{{ url('login') }}">login</a>
			</p>
			<br>
		</div>
	</div><!-- /.error-page -->
@endsection
