@extends('adminlte::layouts.app')

@section('htmlheader_title')
    {{ trans('adminlte_lang::message.servererror') }}
@endsection
@section('page_title')
	500
@endsection

@section('contentheader_title')
	{{ trans('adminlte_lang::message.servererror') }}
@endsection
@section('contentheader_description')
	{{ trans('adminlte_lang::message.somethingwrong') }}
@endsection

@section('main-content')
    <div class="error-page">
        <h2 class="headline text-red">500</h2>
        <div class="error-content">
            <h3><i class="fa fa-warning text-red pt-4"></i> Oops! {{ $exception->getMessage() }}</h3>
            <p>
                {{ trans('adminlte_lang::message.wewillwork') }}
                {{ trans('adminlte_lang::message.mainwhile') }} <a href='{{ url('/home') }}'>{{ trans('adminlte_lang::message.returndashboard') }}</a>.
            </p>
        </div>
    </div><!-- /.error-page -->
@endsection
