<!-- $o = Supplier::class -->
@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Add Cost
@endsection

@section('contentheader_title')
	Add Cost
@endsection
@section('contentheader_description')
	{{ $o->name }}
@endsection

@section('main-content')
<div class="row">
	<div class="col-12">
		<div class="card">
			<div class="card-body">
				<form class="g-0 needs-validation" method="POST" action="{{ url('a/supplier/cost/new',[$o->id]) }}" enctype="multipart/form-data">
					@include('adminlte::widget.success')

					@csrf

					<div class="row">
						<div class="col-12 col-sm-9 col-md-6 col-xl-5">
							@include('adminlte::widget.form_date',[
								'label'=>'Invoice Date',
                                'icon'=>'fas fa-calendar',
								'id'=>'billed_at',
								'old'=>'billed_at',
								'name'=>'billed_at',
								'value'=>\Carbon\Carbon::now()->format('Y-m-d'),
							])
						</div>
					</div>

					<div class="row">
						<div class="col-12 col-sm-9 col-md-6 col-xl-5">
							@include('adminlte::widget.form_file',[
								'label'=>'Invoice File',
								'icon'=>'fas fa-file',
								'id'=>'file',
								'name'=>'file',
							])
						</div>
					</div>

					<div class="col-12">
						@can('wholesaler')
							<button type="submit" name="submit" class="btn btn-success mr-0 float-right">@if ($site->exists)Save @else Add @endif</button>
						@endcan
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
@endsection