<!-- BEGIN SLIDER -->
<div class="page-slider margin-bottom-40">
	<div id="carousel-example-generic" class="carousel slide carousel-slider">
		<!-- Indicators -->
		<ol class="carousel-indicators carousel-indicators-frontend">
			<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
			<li data-target="#carousel-example-generic" data-slide-to="1"></li>
			<li data-target="#carousel-example-generic" data-slide-to="2"></li>
		</ol>

		<!-- Wrapper for slides -->
		<div class="carousel-inner" role="listbox">

			<div class="item carousel-item active" style="background-image: url( {{ asset('pages/welcome/img/slider/mobile-phone-426559_1920.jpg') }} ); background-size: cover; background-position: center center; opacity: 0.8;">
				<div class="container">
					<div class="carousel-position-six text-uppercase text-center" style="background: rgba(100,100,100, 0.7); color: #000;padding: 20px;">
						<h2 class="margin-bottom-20 animate-delay carousel-title-v2" data-animation="animated fadeInDown">
							Internet confusing?
						</h2>
						<p class="carousel-subtitle-v5 border-top-bottom margin-bottom-30" data-animation="animated fadeInDown">We can help you with your Internet journey.</p>

						{{--
						<a class="carousel-btn-green" href="#" data-animation="animated fadeInUp">Button</a>
						--}}
					</div>
				</div>
			</div>

			<div class="item carousel-item" style="background-image: url( {{ asset('pages/welcome/img/slider/ipad-820272_1920.jpg') }} );">
				<div class="container">
					<div class="carousel-position-six">
						<h2 class="animate-delay carousel-title-v6 text-uppercase" data-animation="animated fadeInDown">
							Web hosting a challenge?
						</h2>
						<p class="carousel-subtitle-v6 text-uppercase" data-animation="animated fadeInDown">
							Graytech Hosting can take away the complexity of getting a web presence.
						</p>
						<p class="carousel-subtitle-v7 margin-bottom-30" data-animation="animated fadeInDown" style="color: #fff;">
							We can host your website, all you need is to provide the content.
						</p>

						{{--
						<a class="carousel-btn-green" href="#" data-animation="animated fadeInUp">Button</a>
						--}}
					</div>
				</div>
			</div>

			<div class="item carousel-item" style="background-image: url( {{ asset('pages/welcome/img/slider/binary-2907220_1920.jpg') }} );">
				<div class="container">
					<div class="carousel-position-six text-uppercase" style="background: rgba(100,100,100, 0.7); color: #000;padding: 20px;">
						<h2 class="margin-bottom-20 animate-delay carousel-title-v2" data-animation="animated fadeInDown">
							Not sure where to begin?
						</h2>
						<p class="carousel-subtitle-v5 text-uppercase" data-animation="animated fadeInDown">
							We can manage everything from the link to the internet, your email,<br>
							your website and a firewall to keep the bad folks out.
						</p>
						<p class="carousel-subtitle-v7 margin-bottom-30" data-animation="animated fadeInDown" style="color: #fff;">
							Get in touch.
						</p>
						{{--
						<a class="carousel-btn-green" href="#" data-animation="animated fadeInUp">Button</a>
						--}}
					</div>
				</div>
			</div>
		</div>

		<!-- Controls -->
		<a class="left carousel-control carousel-control-shop carousel-control-frontend" href="#carousel-example-generic" role="button" data-slide="prev">
			<i class="fa fa-angle-left" aria-hidden="true"></i>
		</a>
		<a class="right carousel-control carousel-control-shop carousel-control-frontend" href="#carousel-example-generic" role="button" data-slide="next">
			<i class="fa fa-angle-right" aria-hidden="true"></i>
		</a>
	</div>
</div>

@section('page-styles')
	<link rel="stylesheet" href="{{ asset('pages/welcome/css/carousel-slider.css') }}">
	<link rel="stylesheet" href="{{ asset('plugin/animate/animate.min.css') }}">
@append

@section('page-scripts')
	<script src="{{ asset('pages/welcome/js/bs-carousel.js') }}"></script>
@append